authlogic > 2.0.11 and authlogic_openid 1.0.4 #5

Open
dbarison opened this Issue Jul 3, 2009 · 1 comment

Comments

Projects
None yet
2 participants

dbarison commented Jul 3, 2009

undefined method `required_fields=' !!

glebm commented Mar 5, 2010

it is openid_required_fields= now

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment